@charset "utf-8";

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* default element styling */
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}


/* common styles*/
.block{
display:block;
text-indent:-9999px;
}

.hide{
display:none;
}

.clearfloat{
clear:both;
font-size:1px;
height:1px;		
}

.indent{
padding-left:25px;
}

ul.horizontal li{
display:inline;
float:left;
margin-left:0;
}

.floatLeft{
float:left;
}

.floatRight{
float:right;
}

.bold{font-weight:bold;}

/* include KOMICA font */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 13, 2010 10:24:03 PM America/New_York */
@font-face {
	font-family: 'KomikaAxisRegular';
	src: url('KOMIKAX_-webfont.eot');
	src: local('☺'), url('KOMIKAX_-webfont.woff') format('woff'), url('KOMIKAX_-webfont.ttf') format('truetype'), url('KOMIKAX_-webfont.svg#webfontuwFyBC4T') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* website layout */
#outer{width:942px; margin:10px auto; text-align:left;}

/* header */
#header{background:url(../gfx/header.png) no-repeat -10px 0; height:235px;}
	#header a{width:650px; height:137px;}	
	#header p{width:100px; float:right;}
		
/* top navigationitems */
#navbarOne, #navbarTwo{background:url(../gfx/bg-menu.png) no-repeat top left; height:38px; }
	#navbarOne ul, #navbarTwo ul{padding-top:12px; margin-top:5px;}	
	#navbarOne ul{margin-left:36px;}	
	#navbarOne ul li{color:#fff;}
	#navbarOne a, #navbarOne a:visited{color:#fbfbfd; text-decoration:none; margin:0 10px;}	
	#navbarOne a:hover, #navbarOne a.active{color:#00abcc;}

#navbarTwo ul{margin-left:200px;}
#navbarTwo ul li{color:#7075ae;}
#navbarTwo ul li a,  #navbarTwo ul li a:visited{color:#7075ae; text-decoration:none; margin:0 10px;}
#navbarTwo ul li a:hover{color:#fff;}
			

/* content container */
#content{margin:9px 0;}
	
	
/*SPLASH PAGE*/	
	#splashLeft{ width:317px; margin-top:-4px;}
		#btnHealthyAdvice{height:215px; background:url(../gfx/healthy_advice.jpg) no-repeat 3px -1px; margin-bottom:8px;}
		#btnFindAStore{background:url(../gfx/find-a-store.png) no-repeat top left; height:51px; margin:8px 0;}
		#btnJoinUs{background:url(../gfx/join-us.png) no-repeat top left; height:54px; margin:8px 0;}

                

		#findAProduct{background:url(../gfx/find-a-product.png) no-repeat top left; height:80px; position:relative; margin-top:9px;}
			#frmQuicksearch input[type="text"]{width:110px; position:absolute; bottom:9px; left:14px;}
			#frmQuicksearch input[type="submit"]{background:none; outline:none; border:none; position:absolute; bottom:10px; left:130px;}
			#frmQuicksearch input[type="submit"]:hover{cursor:pointer;}
								
			#frmCategory select{position:absolute; bottom:11px; right:9px;/*35px*/ width:160px;}
			#frmCategory input[type="submit"]{position:absolute; bottom:11px; right:12px; background:none; outline:none; border:none; }
			#frmCategory input[type="submit"]:hover{cursor:pointer;}
	
	#splashRight{width:615px; padding-top:1px; }
		#btnPromoOne{}
		#btnPromoTwo{ margin-left:6px;}
		#btnPromoThree{padding-top:8px; display:block; clear:left;}
		
/* END SPLASH PAGE */

/* CONTENT PAGE*/	
#pageContent{position:relative; background: no-repeat bottom right;}/*padding:0 0 60px 0; background:url(../gfx/bg-foot-banner.png) no-repeat bottom left;*/
	
	#pageContent #contentLeft{width:310px; float:left; color:#58595b; min-height: 410px;}
	#pageContent #contentRight{width:620px;float:right; padding-left:5px; text-align: right; margin-bottom: 43px;  }

       
/* inner styles */
		#contentLeft h1,#contentLeft h2,#contentLeft h3,#contentLeft h4,#contentLeft h5,#contentLeft p, #contentLeft, #contentLeft ul, #contentLeft ol{
		line-height:1.4em;
		}
		
		#contentLeft h1,#contentLeft h2,#contentLeft h3,#contentLeft h4,#contentLeft h5{
		margin:0.5em 0;
		/*color:#bed73b;*/
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
		#contentLeft a{
		color:#000;
		text-decoration:underline;
		}
		#contentLeft a:hover{
		color:#149BCC;
		}
		
		#contentLeft p, #contentLeft ul, #contentLeft ol{
		margin:1.2em 0;
		}
		
		#contentLeft h1{color:#1a2b71; font-family:arial, verdana, helvetica; font-size:18px; font-weight:bold;
		/*font: 43px 'KomikaAxisRegular', Arial, sans-serif;letter-spacing: 0;
		line-height:normal;
		margin:0; padding:0;*/
		}
		
		#contentLeft h2{color:#1a2b71; font-family:arial, verdana, helvetica; font-size:16px; font-weight:bold;	
		/*font: 30px 'KomikaAxisRegular', Arial, sans-serif;letter-spacing: 0;
		line-height:normal;
		margin:0; padding:0; margin-top:-10px;*/
		}
		
		#contentLeft h3{
		font: 20px 'KomikaAxisRegular', Arial, sans-serif;letter-spacing: 0;
		line-height:normal;
		color:#00accd;
		}
		
		#contentLeft h4{
		font-size:16px;
		color:#000;
		}
		
		#contentLeft h5{
		font-size:12px;
		color:#000;
		}
		
		#contentLeft ul, #contentLeft ol{
		margin-left:40px;
		}
		
		#contentLeft ul li, #contentLeft ol li{
		display:list-item;
                margin:5px 0;
		}

                #contentLeft ul#topicListing li{
                    font-size:13px;
                    padding:5px 0;
                    display:block;
                    
                }                

                #contentLeft ul#topicListing li a{
                float:right;
                }

		
		#contentLeft ul{
		list-style-type:disc;

		}
		
		#contentLeft ol{
		list-style-type:decimal;

		}

                div.disclaimer{font-size:9px; padding:10px 0; border-top:1px dashed gray; margin-top:10px;}

                #btnBack{display:block; text-indent:-9999px; background:url(../gfx/btn-back.png) no-repeat top left; width:60px; height:30px; position:absolute; bottom:0; right:0;}
	
/* END CONTENT PAGE*/	
	
/* MAP PAGE*/
#bdyMap #content{
background:url(../gfx/man-findastore.jpg) no-repeat bottom right;
}

#bdyMap #contentLeft{width:65%}
#bdyMap #contentRight{width:35%;}
img#mapAust{float:right;}
/* END MAP PAGE*/


/* PRODUCTS PAGE */
div.click4price a:link{
color:#FFFFFF;
font-size:10px;
display:block;
width:90px;
height:25px;
padding-top:5px;
padding-left:3px;
}

div.click4price a:hover{
font-size:10px;
text-decoration:underline;
color:#FFFFFF;
}

div.click4price a:visited{
color:#FFFFFF;
font-size:10px;
display:block;
width:90px;
height:25px;
padding-top:5px;
padding-left:3px;
}

div.click4pricesmall a:link{
color:#FFFFFF;
font-size:10px;
display:block;
width:90px;
height:14px;
/*padding-top:5px;
padding-left:3px;*/
}

div.click4pricesmall a:hover{
color:#FFFFFF;
font-size:10px;
display:block;
width:90px;
height:14px;
text-decoration:underline;
/*padding-top:5px;
padding-left:3px;*/
}

div.click4pricesmall a:visited{
color:#FFFFFF;
font-size:10px;
display:block;
width:90px;
height:14px;
text-decoration:none;
/*padding-top:5px;
padding-left:3px;*/
}

div.click4pricesmall{
display:block;
width:90px;
height:14px;
font-size:11px;
text-align:center;
}

div.click4pricesmall .pricesymbol{
font-size:8px;
}

table.savers, .featured{
background-color:#FFFFFF;
}

.subproductcell .image_savers{
margin-top:8px;
}

.subproductcell table{
margin-bottom:10px;
}
/*.savers{
margin-top:8px;
margin-bottom:10px;
}*/
#first_saver{
background-image:url(gfx/savers_bg.jpg);
background-repeat:repeat-x;
padding-top:0;
margin-top:0;

}

#first_saver .image_savers{
margin-top:3px;
}

table td{vertical-align:middle;}

#outer strong{font-weight:bold;}


/* products */
#outer .subproductcell #last_saver{
border-bottom:0;
}
#outer .boxcontent_general { font-size: 10px; padding: 6px; }
#outer .boxcontent_featured { font-size: 10px; background-image: url(gfx/feature_bkg.jpg); background-repeat: repeat-x; background-position: left top; padding: 6px; }
#outer .price { color: #fff; font-size: 16px; font-weight: 700; margin: 0; padding: 0 2px 2px; }
#outer .pricetwo { color: #fff; font-size: 11px; font-weight: 700; margin: 0; padding: 0 2px 0x; margin-bottom:2px; }
#outer .pricesymbol { color: #fff; font-size:14px; font-weight: normal; }
#outer .subproductcell { border-bottom: 1px dotted #00a0c6; height:125px; vertical-align:middle; } /* padding-top: 5px; padding-bottom: 3px;*/
#outer .cursorhand { cursor: pointer }
#outer .pagespacer { padding-top: 6px; }
#outer .products_title { /*color: #fff;*/ font-size: 14px; padding-left: 6px; }
#outer .products_pages {text-align:right; /*color: #fff;*/ font-size: 12px; padding-right: 6px; }
#outer .products_pages a:link { /*color: #fff;*/ font-size: 12px; text-decoration: underline; }
#outer .products_pages a:visited { /*color: #fff;*/ text-decoration: underline; }
#outer .products_pages a:active { /*color: #fff;*/ text-decoration: none; }
#outer .products_pages a:hover { /*color: #fff;*/ text-decoration: none; }
#outer .products_img { padding: 6px; border-bottom: 1px dotted #00a0c6; text-align:center; vertical-align:top; }
#outer .products_description { color: #000; font-size: 12px; text-align: left; vertical-align: middle; padding-top: 6px; padding-bottom: 3px; border-bottom: 1px dotted #00a0c6; text-transform:capitalize;}
#outer .products_price { color: #00a0c6; font-size: 12px; line-height: 20px; text-align: left; padding-top: 8px; padding-bottom: 3px; vertical-align: top; border-bottom: 1px dotted #00a0c6; }
#outer .products_price a:link { color: #00a0c6; font-size: 11px; text-decoration: none; }
#outer .products_price a:visited { color: #00a0c6; font-size: 11px; text-decoration: none; }
#outer .products_price a:active { color: #00a0c6; font-size: 11px; text-decoration: underline; }
#outer .products_price a:hover { color: #00a0c6; font-size: 11px; text-decoration: underline; }
#outer .products_divide { color: #00a0c6; border-right: 1px dotted #00a0c6; border-bottom: 1px dotted #00a0c6; }


/* product */

#bodyProducts #contentLeft{width:935px;}
/*#bodyProducts #product{border:1px solid #00A0C6;}*/

#outerProdTop, #outerProdMid,#outerProdBot{width:930px; margin-left:10px;}

#outerProdTop{height:10px;  background:url(../gfx/prodboxTop) no-repeat top left;}
#outerProdMid{ background:url(../gfx/prodboxMid) repeat-y top left;}
#outerProdBot{ height:10px; background:url(../gfx/prodboxBot) no-repeat bottom left;}

#outer .product_title{font-size:14px; font-weight:bold;}
#product h1{color:#1a2b71; font-family:arial, verdana, helvetica; font-size:18px; font-weight:bold;}
#product .colOne, #product .colTwo,#product .colThree{vertical-align:top; padding:10px 0;}
#product .colOne{width:210px; padding:0 90px 0 33px;}
    #product .colOne img{padding:30px 0;}
#product .colTwo{width:145px; font-size:22px; color:#15aabe; font-weight:bold; padding-top:30px;}
#product .colThree{width:452px; padding:0 20px 0 26px; color:#2c2e81;}

#outerProdBot{margin-bottom:45px;}

#productSearchTable{background:url(../../gfx/full_header_blue.jpg); width:940px; margin-bottom:5px;}
#productSearchTable td.quickSearch{ padding-left:10px;}
#productSearchTable td{padding:5px 0;}
#productSearchTable td label{color:#fff; font-weight:bold; font-size:14px;}
#productSearchTable td.browseCategory{}

#productSearchTable label{display:block; float:left; margin-right:10px;}
#productSearchTable input{display:block; background:#fff; float:left;}
#productSearchTable input[type=text]{margin-top:-1px; width:200px;}
#productSearchTable input[type=submit]{ margin-left:5px; color:#000;}

/*
#bodyProducts #findAProduct{height:30px;  margin-bottom:5px; background:url(../../gfx/full_header_blue.jpg);}
#bodyProducts #findAProduct label{display:block; color:#fff; font-weight:bold; width:200px; }
#bodyProducts #findAProduct input{float:none;}


#bodyProducts #findAProduct .floatLeft{width:800px;}
*/


/* Healthy Advice Page */
#bodyHealthy-advice #outer #contentLeft {
width: 960px;
}

/* END Healthy Advice Page */
/* web forms */
#outer .form-row input[type=text], #outer .form-row textarea, #outer .form-row select{border:1px solid gray;}

#outer .form-row label{display:block; padding:5px 0; float:left; width:100%; clear:both;}
#outer .form-row label.inline{display:block; float:right; width:380px; text-align:left; padding-top:0;}
#outer .form-row input{clear:both; margin-bottom:5px;}

#outer .form-row input[type=text], .form-row textarea,.form-row select{width:220px;}

#outer .form-row input[type=checkbox]{display:inline;}
#outer .form-row .error{border-color:red;}
#outer .form-row span.error{ display:block; clear:both; width:100%; font-size:11px; margin-top:-5px; color:red;}

.captcha-field {
	width: 300px;
}

.captcha-field #siimage {
	width: 237px;
	float: left;
}

.captcha-field .ct-sound, .captcha-field .ct-refresh {
	float: left;
	margin: 10px 0;
}